Issue 8845

Title
gtk client needs wait cursor for long actions such as GL reporting
Priority
feature
Status
resolved
Nosy list
ced, reviewbot, risto3, roundup-bot
Assigned to
ced
Keywords
review

Created on 2019-11-21.08:42:18 by risto3, last changed 1 month ago by roundup-bot.

Messages

New changeset fec2ba50cffe by Cédric Krier in branch 'default':
Execute report asynchronously
https://hg.tryton.org/tryton-env/rev/fec2ba50cffe
New changeset 8e13d64f983f by Cédric Krier in branch 'default':
Execute report asynchronously
https://hg.tryton.org/tryton/rev/8e13d64f983f
Author: [hidden] (risto3)
Date: 2019-11-21.08:42:17
Some actions are quite long, such as printing a GL report.

Unfortunately, there is no watch cursor displayed so the user has no feedback that the operation is in progress or not..
History
Date User Action Args
2021-01-25 22:14:58roundup-botsetmessages: + msg64099
2021-01-25 22:13:48roundup-botsetmessages: + msg64098
nosy: + roundup-bot
status: testing -> resolved
2020-12-26 14:56:39reviewbotsetmessages: + msg63645
nosy: + reviewbot
2020-12-26 14:52:13cedsetassignedto: ced
component: + tryton
keyword: + review
nosy: + ced
reviews: 349111003
status: unread -> testing
type: feature request
2019-11-21 08:42:18risto3create

Showing 10 items. Show all history (warning: this could be VERY long)